
body,html {
    margin: 0;
    padding: 0;
}
body {
    height: 100vh;
    background: url(./images/bg.png) lightgray 50% / cover no-repeat;
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;

}

.main {
    display: flex;
    align-items: center;
    justify-content: center;
    gap:4rem;
    flex-direction: row;
}
@media (max-width: 300px) {
    .main {
        padding:50px 50px;
        flex-direction: column;
    }
  }
.content-heading {
    color: #FFF;
    font-family: Sen;
    font-size: 48px;
    font-style: normal;
    font-weight: 700;
    line-height: 3rem;
    padding-top: 20px;
    padding-bottom: 20px;
}

.content-body {
    color: #FFF;
    font-family: Sen;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.5rem;
}

.col1 {
    flex: 50%;
    flex-wrap: wrap;
}
.col2 {
    flex: 50%;
    flex-wrap: wrap;
}
.col3 {
    flex: 1 1 0;
}
.social-icons {
    display: flex;
    column-gap: 20px;
    padding: 40px 0;
}
